/*!
Theme Name: Furnitamo
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Furnitamo theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: furnitamo
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: furnitamo
Template Id: prod-25518
*/

#toTop {
	cursor: pointer;
}

html body .woocommerce-tabs {
    padding: 40px 0;
    border-bottom: 0px solid #ebeced;
}

body .site {
    -webkit-hyphens: manual;
    -ms-hyphens: manual;
    -o-hyphens: manual;
    hyphens: manual;
}
body.archive:not(.page-template-fullwidth-content) .site-content {
    margin-top: 0 !important;
}
@media (min-width: 1281px) {
	.container {
		max-width: calc(92% + 30px);
	}
}
@media (max-width: 767px) {
	.container {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/*  header  */
header.isStuck #sticky-top {
	display: block !important;
    position: fixed !important;
    top: 0px;
    z-index: 1100;
    margin-top: 0px;
    margin-bottom: 0px;
}
header.isStuck #sticky-top .logo-img img {
    max-height: 50px;
    width: auto;
}
a.region-link {
	font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 400;
	color: #fff;
	display: flex;
    align-items: center;
    cursor: pointer;
}
a.region-link:before {
	font: normal normal normal 14px/1 'nc-icon-outline';
    content: "\e880";
	padding-right: 4px;
}
#wt-list-locations a.active {
    font-weight: bold;
	color: #C2A47E;
}
body .popover {
	border-radius: 0 !important;
}
body .popover-content button {
	font-family: "Montserrat", Sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1em;
	border-radius: 0;
    text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
body .popover-content {
	display: flex;
}
.popover .popover-content button:first-child{
  width: 68% !important;
  margin-bottom: 10px;
	margin-right: 5px;
}
.popover .popover-content button:last-child{
  width: 30% !important;
  margin-bottom: 10px;
	background: #eee;
    color: #1C2130;
}
.btn.btn-primary {
    color: #ffffff;
    background-color: #C2A47E;
}
.woocommerce-mini-cart dl.variation {
    display: none;
}

/*  category page  */
aside#nav_menu-2 {
    padding: 25px 30px 30px 30px;
    border: 1px solid #ebeced;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
ul#menu-menu-categories {
    margin: 0;
}
ul#menu-menu-categories ul.sub-menu {
    font-size: 15px;
    line-height: 18px;
}
ul#menu-menu-categories .current-menu-item a {
    font-weight: 700;
}

.widget + .widget {
    margin-top: 30px !important;
}
.woocommerce-products-header__title.page-title {
    text-align: left !important;
    margin-bottom: 30px !important;
}
.woocommerce-products__panel {
    display: none !important;
}
.woocommerce-shop .products .product .product-content,
.archive.tax-product_cat .products .product .product-content {
    padding: 0;
    border: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.woocommerce-shop .add_to_cart_button, .archive.tax-product_cat .add_to_cart_button {
    display: none;
}
.woocommerce .woocommerce-loop-product__title {
	font-family: Montserrat, sans-serif;
    font-size: 16px;
	line-height: 18px;
    text-align: center;
    margin-bottom: 10px;
}
.woocommerce .price {
	font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    color: #151316;
}
.productCard__colors {
    display: flex;
	justify-content: center;
/*    margin-top: -40px;
    margin-bottom: 30px;
    margin-left: 10px;*/
	margin-bottom: 20px;
    z-index: 100;
    position: relative;
}
.jet-woo-products .jet-woo-products__thumb-wrap .productCard__colors {
    margin-top: 20px;
    margin-bottom: 5px;
}
.productCard__color {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #ddd;
	margin-right: 2px;
}
.productCard__color.img {
	border-radius: 0;
	display: inherit;
}
.ivanovo li#menu-item-1778, .ivanovo .jet-nav__item-2630,
.ryazan li#menu-item-1778, .ryazan .jet-nav__item-2630 {
    display: none;
}
.ivanovo.post-type-archive-product #woocommerce_layered_nav-3 ul li:nth-child(3),
.ryazan.post-type-archive-product #woocommerce_layered_nav-3 ul li:nth-child(3) {
	display: none;
}
@media (min-width: 1281px) {
	.woocommerce .woocommerce-loop-product__title {
    	font-size: 18px;
	}
	.woocommerce .price {
    	font-size: 16px;
	}
}
@media (max-width: 767px) {
	.woocommerce-products-header__title.page-title {
		margin-left: -4px !important;
	}
	.products .woocommerce-loop-product__link {
		text-align: center;
	}
}
/*  product page  */
button.button:before {
    font-size: 22px !important;
    line-height: 20px !important;
}
.prod-info-column {
    flex-direction: column;
}
.woocommerce-Tabs-panel h2 {
    display: none;
}
.woocommerce-Tabs-panel .product, .woocommerce-Tabs-panel .woocommerce-product-attributes {
    margin-top: 20px;
}

body.woocommerce table.variations .reset_variations {
	display: flex !important;
	color: red !important;
	align-items: center;
    font-size: 14px !important;
    margin-bottom: 30px;
}
.woocommerce table.variations .reset_variations:before {
	content: "\f00d";
    display: inline-block;
   	font-family: 'FontAwesome' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 12px;
    vertical-align: sub;
    margin-right: 5px;
}

body .woocommerce-message {
    background-color: #F3F3F3;
	border-color: #F3F3F3;
    border: 0;
    border-left: 5px solid #1C2130;
    border-radius: 0;
	padding: 20px 30px 20px 30px;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
body .woocommerce-message:before {
	display: none;
}
body .woocommerce-error {
	border-left: 5px solid #1C2130;
}
body .woocommerce-error li {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
body .woocommerce-message .button, body .woocommerce-error .button {
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    padding: 10px 35px;
	background-color: #1C2130;
	border-radius: 0;
}
@media (max-width: 767px) {
	body .woocommerce-message {
		flex-direction: column;
		align-items: flex-start;
		font-size: 16px;
    	line-height: 1.25;
	}
	body .woocommerce-message a {
		margin-left: 0 !important;
		margin-top: 10px;
	}
}
.woocommerce-variation-add-to-cart {
    align-items: center;
}
.woocommerce-variation-add-to-cart > div {
    display: inherit;
}
.q_ed_izm {
    margin: 0 22px 0 0;
    font-size: 22px;
    order: 2;
}
.woocommerce-variation-add-to-cart .quantity {
    order: 1;
}
.woocommerce-variation-add-to-cart button.single_add_to_cart_button {
    order: 3;
    margin: 0 !important;
}


.product-pod {
    display: flex;
    align-items: center;
    padding: 20px 0;
}
.product-pod-text {
    padding-left: 20px;
    font-family: "Montserrat", Sans-serif;
    font-weight: 500;
    font-size: 14px;
}
#thiscalc{
    padding:10px 0 0 0;
}
.mycalc {
	background: #F3F3F3;
	padding: 15px 20px;
}
.vm-display {
    margin-bottom: 15px;
    /*background: #F3F3F3 none repeat scroll 0 0;
    /*border: 1px solid #ddd;*/
    padding: 0px 0px;
}

input#c_area{
    display:inline-block;
    width: 50px;
    text-align: center;
    font-size: 16px;
    padding: 5px;
}


.mycalc .product-price {
    clear: both;
    display: block;
    position: static;
    /*padding: 10px 20px 0;*/
    margin: -1px 0 0 0;
    text-align: left;
    font-size: 16px;
}
.mycalc .product-price:nth-child(1) {
    /*padding-top: 15px;*/
}
.mycalc .product-price:nth-child(3) {
    /*padding-bottom: 15px;*/
}

span.rec_p {
    font-weight:bold;
    color: #d30b2c;
    font-size:18px;

}
span.rec_m {
    font-weight:bold;
    color: #000;
}
#thiscalc{order:5;}

.rec_res {
    display: block;
    clear: both;
    padding: 10px 0 0 0 !important;
    font-size: 17px;
}
span.calc_head {
    font-size: 16px;
    color: #000;
}

.pre_price{
    position: relative;
    color:#000;
}
.pre_price .itt{
    color:#d30b2c;
}
.pre_price .itt .woocommerce-Price-currencySymbol {
    font-weight: 700;
}
.pre_price__info {
    display: flex;
    justify-content: flex-start;
}
.why_such_price {
    font-size: 12px;
    line-height: 16px;
    margin-left: 30px;
}
@media (max-width: 480px) { 
	.why_such_price {
		max-width: 50%;
		margin-left: 20px;
	}
}
.why_such_price__title {
    display: inline-block;
    padding: 5px 0;
    text-decoration: underline;
    text-decoration-style: dashed;
    text-decoration-thickness: 1px;
    text-underline-offset: 3px;
    font-style: italic;
}
.num_pallets {
	display: block;
}
.p_unpacking, .num_pallets.hide {
    display: none;
}
.p_unpacking.show {
    display: block;
}
.awhile {
    display: inline-block;
    border-bottom: 1px dashed; /* #2581d9;*/
    cursor: pointer;
	font-size: 14px; 
    line-height: 16px;
    margin: 0;
}
.awhile:hover{
    border-bottom: 1px dashed #fff;
    cursor: help;
}
.awhile_popup {
    display: block;
    padding: 24px 15px;
    background: #fff;
    border: 1px solid #d30b2c;
    color: #000;
    font-size: 13px;
    position: absolute;
    left: 0;
    top: -176px;
    bottom: 20px;
    width: 335px;
    z-index: 10;
}
.chained_products ul {
    list-style: none;
    margin: 15px 0 !important;
    padding: 10px 15px;
    background-color: #009688;
}
.chained_products ul li {
	width: 100%;
}
.chained_products ul li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}
.chained_products, .chained_products .price {
	font-family: Montserrat, sans-serif;
    margin: 0;
	color: #fff;
	font-size: 18px;
}

body .woocommerce-tabs .panel.woocommerce-Tabs-panel--additional_information table tr th {
    width: 230px;
    max-width: 230px;
    padding-right: 15px;
	font-weight: 600;
}

body.woocommerce table th, body.woocommerce table td {
    font-size: 12px;
    line-height: 16px;
    padding: 5px 0;
}
.woocommerce-variation-availability {
    display: none;
}

/* cart & checkout */

body.woocommerce-checkout form.woocommerce-checkout {
    border-top: none;
    padding-top: 0;
}
.woocommerce-cart .woocommerce {
    flex-direction: column;
}
body.woocommerce-cart .woocommerce .woocommerce-cart-form {
    width: 100%;
}
body.woocommerce-cart table tr td.actions > .button {
	line-height: 1 !important;
	color: #fff;
	padding: 19px 50px;
	min-width: 225px;
}
body.woocommerce-cart .woocommerce .cart-collaterals {
    width: 100%;
    margin-left: 0;
}
.cart_totals.calculated_shipping {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
body.woocommerce-cart .cart-collaterals {
	padding: 20px;
}
.woocommerce-cart .cart-collaterals h2, .woocommerce-cart .cart-collaterals tr.cart-subtotal {
    display: none;
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout {
    margin-left: 30px;
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout .checkout-button.button {
	font-family: "Montserrat", Sans-serif;
	font-size: 14px;
	line-height: 1;
    margin-top: 0;
    padding: 19px 50px 19px;
	min-width: 225px;
	border: 1px solid #151316;
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout a.checkout-button.button:hover {
	background-color: #F6F6F6 !important;
	color:  #151316;
}
body.woocommerce-cart table.cart tr td.actions>.button::before,
body.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout .checkout-button::before {
	display: none;
}
.woocommerce-checkout .site-content p.form-row {
    display: flex;
    align-items: center;
}
.woocommerce-checkout .site-content p.form-row label {
    width: 25%;
	margin: 0;
}
.woocommerce-checkout .site-content .woocommerce-account-fields p.form-row label {
    width: 100%;
	margin: 0;
	padding-left: 20px;
}
.woocommerce-checkout .site-content p.form-row span {
    margin-left: 5px;
    width: 75%;
}
.woocommerce-checkout .site-content p.form-row input,
.woocommerce-checkout .site-content p.form-row textarea {
	font-size: 14px;
}
.woocommerce-checkout .woocommerce-additional-fields h3 {
    display: none;
}
.woocommerce-checkout .woocommerce-shipping-fields {
    display: none;
}
body.woocommerce-cart .cart_totals {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}


.woocommerce-cart table.cart tr.chained_item td {
    padding-top: 0;
    padding-bottom: 0;
}
.woocommerce-cart table.cart tr.chained_item td.product-name {
    padding-left: 0 !important;
}
.woocommerce-cart table.cart tr th.product-quantity,
.woocommerce-cart table.cart tr td.product-quantity {
    text-align: center;
}

.woocommerce-cart button.button {
	font-family: "Montserrat", Sans-serif;
    background-color: #53565D !important;
    border: 1px solid #53565D;
    line-height: 40px !important;
    border-radius: 0;
}
.woocommerce .button.wc-backward {
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    line-height: 1;
    margin-top: 0;
    padding: 19px 50px 19px;
    min-width: 225px;
    border: 1px solid #1C2130;
	background: #1C2130;
}
dd.variation- {
    margin: 0 0 1.5em;
}
.woocommerce-cart table.cart tr td.product-thumbnail {
    text-align: center;
}


.woocommerce-cart table.cart tr td.product-name a, 
.woocommerce-checkout .woocommerce-checkout-review-order table tr td.product-name,
.woocommerce-order-received .woocommerce-order table.shop_table.order_details td.product-name {
    font-size: 18px;
	font-weight: 500;
}
body.woocommerce-cart table.cart tr td.product-name, 
.woocommerce-checkout .woocommerce-checkout-review-order table tr td.product-name dl.variation,
.woocommerce-order-received .woocommerce-order table.shop_table.order_details td.product-name .wc-item-meta li {
    font-size: 12px;
	line-height: 15px;
	margin: 0;
}
.woocommerce-order-received .woocommerce-order table.shop_table.order_details td.product-name .wc-item-meta li strong {
	font-weight: 400;
}
.order_details .product-name a {
    font-weight: bold;
}
.cart_item dl.variation div {
    display: flex;
}
.cart_item dl.variation div dt {
	font-weight: 400;
}
.cart_item dl.variation div dd {
    margin-bottom: 0;
	margin-left: 5px;
}

@media (max-width: 480px) {
	.woocommerce-cart table.cart tr td[class^="product"] {
		width: 50% !important;
	}
	.woocommerce-cart table.cart tr td.product-remove {
		width: 100% !important;
		text-align: right;
		padding-right: 15px !important;
	}
	.woocommerce-cart table.cart tr td.product-thumbnail {
		float: left;
	}
	.woocommerce-cart table.cart tr td.product-thumbnail img {
		max-width: 120px;
	}
	.woocommerce-cart table.cart tr td.product-name,
	/*.woocommerce-cart table.cart tr td.product-price, */
	.woocommerce-cart table.cart tr td.product-quantity, 
	.woocommerce-cart table.cart tr td.product-subtotal {
		display: inline-block;
	}
	.woocommerce-cart table.cart tr td.product-quantity input {
		max-width: 90%;
	}
	body.woocommerce-cart table tr td.actions > .button {
		width: 100%;
	}
	body.woocommerce-cart .cart_totals {
		flex-direction: column;
	}
	.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout {
		margin-left: 0;
		width: 100%;
	}
	.woocommerce-cart table.cart tr td.product-thumbnail {
		min-height: 180px;
	}
	dl.variation {
		margin: 5px 0;
	}
	.woocommerce-cart table.cart tr td.product-name {
		padding-bottom: 0;
	}
	.woocommerce-cart table.cart tr td.product-quantity {
		padding-top: 0;
		padding-bottom: 5px;
	}
	.woocommerce-cart table.cart tr td.product-quantity input {
		padding: 3px 0;
	}
	.woocommerce-cart table.cart tr td.product-subtotal {
		padding-bottom: 20px;
	}
}

/* checkout */
.woocommerce-billing-fields h3 {
    display: none;
}
#billing_country_field, #billing_address_1_field, 
#billing_city_field, #billing_postcode_field {
    display: none !important;
}
.woocommerce-checkout th.product-total,
.woocommerce-checkout td.product-total,
.woocommerce-checkout .cart-subtotal td,
.woocommerce-checkout .order-total td{
    text-align: right;
}
body.woocommerce-checkout .woocommerce-checkout-review-order table {
    border-right: none;
    border-left: none;
    border-bottom: none;
}
.woocommerce-checkout .woocommerce-checkout-review-order table thead,
.woocommerce-checkout .woocommerce-checkout-review-order table tbody {
    border: 1px solid #ebeced;
}
tbody.tfoot {
    background-color: rgba(21,19,22,0.05);
}
tbody.tfoot th {
    border-bottom: 1px solid #ebeced;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tbody.delivery {
    border: 0;
}
.woocommerce-terms-and-conditions-wrapper {
    padding-top: 20px;
    font-size: 13px;
}
body.woocommerce-checkout .place-order .button {
    line-height: 1 !important;
    padding: 20px 0;
	font-family: "Montserrat", Sans-serif;
}
body.woocommerce-checkout .place-order .button::before {
    display: none;
}

/* thank you page */
	ul.wc-item-meta {
		list-style: none;
		margin-left: 0;
		margin-bottom: 0;
	}
	ul.wc-item-meta li {
		display: flex;
	}
	ul.wc-item-meta li .wc-item-meta-label {
		margin-right: 5px;
	}
@media (max-width: 480px) {

}

/* form */
.wpcf7-form, .wpcf7-form input, .wpcf7-form textarea {
	font-family: "Montserrat", Sans-serif !important;
}
.wpcf7-list-item-label {
    font-size: 14px;
}
.wpcf7-list-item-label a {
	text-decoration: underline !important;
	text-decoration-thickness: 1px !important;
    text-underline-offset: 2px;
}


/* custom social wa + phone */
.elementor-icon {
    color: #69727d;
    display: inline-block;
    font-size: 50px;
    line-height: 1;
    text-align: center;
    transition: all .3s;
}
.custom-wa-phone .elementor-social-icon {
    --e-social-icon-icon-color: #fff;
    align-items: center;
    background-color: #69727d;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    text-align: center;
}

.elementor-icon.elementor-social-icon {
    font-size: var(--icon-size,25px);
    height: calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em));
    line-height: var(--icon-size,25px);
    width: calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em));
}
.elementor-social-icon i {
    color: var(--e-social-icon-icon-color);
}

.elementor-icon i, .elementor-icon svg {
    display: block;
    height: 1em;
    position: relative;
    width: 1em;
}
.elementor-social-icons-wrapper.custom-wa-phone {
    display: flex;
}
.elementor-social-icons-wrapper.custom-wa-phone .elementor-icon {
    border-radius: 50px 50px 50px 50px;
    --icon-size: 16px;
	--e-social-icon-icon-color: #fff;
    margin-right: 7px;
}
.elementor-social-icons-wrapper.custom-wa-phone.big .elementor-icon {
    --icon-size: 24px;
}
.elementor-social-icons-wrapper.custom-wa-phone .elementor-social-icon:hover {
    color: #fff;
    opacity: .9;
}
.elementor-social-icons-wrapper.custom-wa-phone .elementor-social-icon-whatsapp {
    background-color: #25d366;
}
.elementor-social-icons-wrapper.custom-wa-phone .elementor-social-icon-ui-3_phone-call {
    background-color: #1F92D9;
}

/***** cookie *****/
.cky-notice-des * {
    font-size: 13px !important;
}
.cky-btn {
/*    border-radius: 30px !important;*/
	font-weight: bold;
}
.cky-consent-container {
    z-index: 9999999999 !important;
}
.cky-consent-container .cky-consent-bar {
    padding: 15px 15px !important;
/*    background-color: #3F4791 !important;
    border-color: #3F4791 !important;*/
    font-weight: 400;
	box-shadow: none !important;
}
.cky-notice .cky-title {
    margin: 0 !important;
}
.cky-notice-des {
    font-size: 10px !important;
    line-height: 15px !important;
}
.cky-notice-des a {
	color: rgba(255,255,255,0.5) !important;
}
.cky-notice-des a:hover {
	text-decoration: underline;
}
.cky-btn {
	/*width: 130px;*/
	transition: all 0.5s;
}
.cky-btn:hover {
    opacity: 1 !important;
	background-color: transparent !important;
	font-weight: 600;
}
/***** end cookie *****/


/* dlivery calculator */
.nbCalcBeton {}
.nbCalcBeton__container { 
	/*background: url(images/bg.jpg) center center no-repeat; background-size: cover; padding: 20px 50px 0;*/
}
.nbCalcBeton__container._map {padding-top: 0; background: none;}
.nbCalcBeton__text {padding-bottom: 20px; color: #fff; line-height: 1.3;}
.nbCalcBeton__field {
    display: flex;
}
.nbCalcBeton__field._0 {
    margin-bottom: 15px;
}
.nbCalcBeton__fieldIcon {
	display: block; 
	height: 42px; 
	width: 7px; 
	background: #1C2130 url(images/icon.svg) center center no-repeat;
}
.nbCalcBeton__fieldIcon._1 { /*background-color: #595780;*/}
.nbCalcBeton__fieldInput, input[type='text'].nbCalcBeton__fieldInput {
	font-size: 14px;
	height: 42px !important; 
	/*border: none !important; */
	box-shadow: none !important; 
	background: #fff !important;
	color: #151316;
    border-style: solid;
    border-width: 2px 2px 2px 0px;
    border-color: #F0EFF0;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 0%);
	border-radius: 0;
	width: 100%;
}
.nbCalcBeton__action {padding: 20px 0;}
.nbCalcBeton__res {
	background: #fff; 
	padding: 5px 0 20px; 
	position: relative; 
	z-index: 5;
	display: flex;
    justify-content: space-between;
}
@media (max-width: 480px) {
	.nbCalcBeton__res {
		flex-direction: column;
	}
}
.nbCalcBeton__resItem {color: #000; font-size: 20px; font-weight: 600;}
.nbCalcBeton__resItem._0 {text-align: right;}
.nbCalcBeton__resItem._1 {font-size: 20px; text-transform: uppercase;}
.nbCalcBeton__resValue {color: #53565D;}
.nbCalcBeton__resValue._1 {color: #53565D; text-transform: lowercase;}
.nbCalcBeton__btn {text-transform: uppercase; background: #00a2e4;}
.btn.nbCalcBeton__btn {
    font-family: "Montserrat", Sans-serif;
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    line-height: 1em;
    letter-spacing: 0px;
    display: block;
    width: 100%;
    border-radius: 0;
    padding: 15px 20px 15px 20px;
	background-color: #1C2130;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #151316;
}
.btn.nbCalcBeton__btn:hover {
    background-color: #808286;
    border-style: none;
}
.nbCalcBeton__map {
	height: 350px; 
	/*box-shadow: 0px 0px 8px 0px rgba(29, 65, 127, 0.31); */
}

@media (max-width: 1200px) { 
}

@media (max-width: 991px) {
}

@media (max-width: 767px) { 
  .nbCalcBeton__container {margin: 0 -15px; padding-left: 15px; padding-right: 15px; }
  .nbCalcBeton__field._0 {margin-bottom: 5px;}
  .nbCalcBeton__resItem._0 {font-size: 20px; text-align: center;}
  .nbCalcBeton__resItem._1 {font-size: 22px; text-align: center;}
}